> For the complete documentation index, see [llms.txt](https://docs.eseye.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.eseye.com/api-reference/api-reference-pt-br/visao-geral.md).

# Visão geral

As APIs e os serviços de dados da Eseye conectam seus aplicativos e sistemas operacionais à plataforma de conectividade IoT da Eseye. Com ela, você gerencia SIMs, recupera informações de localização, envia mensagens SMS, analisa a telemetria de conectividade e executa operações em massa programaticamente.

### APIs e serviços de dados disponíveis

| API ou serviço            | Use-o para                                                                                 | Modelo comercial  |
| ------------------------- | ------------------------------------------------------------------------------------------ | ----------------- |
| API de SIM                | Gerencie status, atributos, pacotes, informações de cobrança e atividade de rede dos SIMs. | Gratuito          |
| API de Operações em Massa | Processe grandes operações de forma assíncrona por meio de arquivos e jobs.                | Gratuito          |
| API de Localização        | Recupere localizações estimadas dos SIMs e informações de torres de celular.               | Cobrável          |
| API de SMS                | Envie mensagens SMS, cancele mensagens e verifique o status de entrega.                    | Cobrável          |
| Métricas de Conectividade | Receba métricas de Autenticação, Contabilização e NetFlow por meio de SFTP seguro.         | Serviço comercial |

{% hint style="info" %}
Métricas de Conectividade é um feed de dados seguro baseado em arquivos, não uma API REST.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.eseye.com/api-reference/api-reference-pt-br/visao-geral.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
